

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 116px 113px;padding: 0px;border: none;width: 681px;}





#page_2 {position:relative; overflow: hidden;margin: 118px 0px 356px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 49px 0px 95px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 119px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 49px 0px 96px 113px;padding: 0px;border: none;width: 681px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 102px 113px;padding: 0px;border: none;width: 681px;}





#page_7 {position:relative; overflow: hidden;margin: 49px 0px 118px 113px;padding: 0px;border: none;width: 681px;}





#page_8 {position:relative; overflow: hidden;margin: 49px 0px 95px 113px;padding: 0px;border: none;width: 681px;}





#page_9 {position:relative; overflow: hidden;margin: 49px 0px 94px 113px;padding: 0px;border: none;width: 681px;}





#page_10 {position:relative; overflow: hidden;margin: 49px 0px 140px 113px;padding: 0px;border: none;width: 681px;}





#page_11 {position:relative; overflow: hidden;margin: 49px 0px 96px 113px;padding: 0px;border: none;width: 681px;}





#page_12 {position:relative; overflow: hidden;margin: 49px 0px 94px 113px;padding: 0px;border: none;width: 681px;}





#page_13 {position:relative; overflow: hidden;margin: 49px 0px 117px 113px;padding: 0px;border: none;width: 681px;}





#page_14 {position:relative; overflow: hidden;margin: 49px 0px 95px 113px;padding: 0px;border: none;width: 681px;}





#page_15 {position:relative; overflow: hidden;margin: 49px 0px 95px 113px;padding: 0px;border: none;width: 681px;}





#page_16 {position:relative; overflow: hidden;margin: 49px 0px 94px 113px;padding: 0px;border: none;width: 681px;}





#page_17 {position:relative; overflow: hidden;margin: 49px 0px 94px 113px;padding: 0px;border: none;width: 681px;}





#page_18 {position:relative; overflow: hidden;margin: 49px 0px 141px 113px;padding: 0px;border: none;width: 681px;}





#page_19 {position:relative; overflow: hidden;margin: 49px 0px 95px 113px;padding: 0px;border: none;width: 681px;}





#page_20 {position:relative; overflow: hidden;margin: 49px 0px 94px 113px;padding: 0px;border: none;width: 681px;}





#page_21 {position:relative; overflow: hidden;margin: 49px 0px 94px 113px;padding: 0px;border: none;width: 681px;}





#page_22 {position:relative; overflow: hidden;margin: 49px 0px 96px 113px;padding: 0px;border: none;width: 681px;}





#page_23 {position:relative; overflow: hidden;margin: 49px 0px 317px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 18px 'Times New Roman';line-height: 20px;}
.ft2{font: bold 32px 'Times New Roman';line-height: 36px;}
.ft3{font: 24px 'Times New Roman';line-height: 26px;}
.ft4{font: 19px 'Times New Roman';line-height: 22px;}
.ft5{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft6{font: 16px 'Times New Roman';line-height: 17px;}
.ft7{font: 16px 'Times New Roman';line-height: 18px;}
.ft8{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft9{font: italic bold 15px 'Times New Roman';line-height: 16px;}
.ft10{font: italic 19px 'Times New Roman';line-height: 22px;}
.ft11{font: 13px 'Times New Roman';line-height: 16px;position: relative; bottom: 9px;}
.ft12{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft13{font: 19px 'Times New Roman';margin-left: 12px;line-height: 22px;}
.ft14{font: bold 16px 'Arial';line-height: 17px;}
.ft15{font: 19px 'Times New Roman';margin-left: 6px;line-height: 22px;}
.ft16{font: 19px 'Times New Roman';margin-left: 15px;line-height: 22px;}
.ft17{font: italic bold 19px 'Times New Roman';line-height: 22px;}
.ft18{font: 19px 'Times New Roman';margin-left: 14px;line-height: 22px;}
.ft19{font: 19px 'Times New Roman';margin-left: 7px;line-height: 22px;}
.ft20{font: 19px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft21{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}

.p0{text-align: left;padding-left: 84px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 35px;margin-top: 11px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 233px;margin-top: 12px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 191px;padding-right: 154px;margin-top: 11px;margin-bottom: 0px;text-indent: -69px;}
.p4{text-align: left;padding-left: 183px;margin-top: 142px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 126px;margin-top: 55px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 83px;margin-top: 23px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 258px;margin-top: 424px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 38px;margin-top: 24px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 48px;padding-right: 141px;margin-top: 23px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 48px;margin-top: 47px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 227px;margin-top: 270px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 252px;margin-top: 2px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 142px;padding-right: 39px;margin-top: 19px;margin-bottom: 0px;text-indent: -140px;}
.p16{text-align: left;padding-left: 317px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 49px;padding-right: 38px;margin-top: 26px;margin-bottom: 0px;text-indent: 246px;}
.p18{text-align: justify;padding-right: 38px;margin-top: 3px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: justify;padding-right: 38px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: justify;padding-right: 38px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;padding-left: 256px;margin-top: 70px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 49px;margin-top: 1px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 26px;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 3px;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: 44px;}
.p29{text-align: justify;padding-right: 38px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: left;padding-right: 38px;margin-top: 26px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 38px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p34{text-align: justify;padding-right: 38px;margin-top: 26px;margin-bottom: 0px;text-indent: 28px;}
.p35{text-align: justify;padding-right: 38px;margin-top: 26px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 187px;margin-top: 32px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 48px;margin-top: 35px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: justify;padding-right: 38px;margin-top: 25px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: justify;padding-left: 3px;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-left: 3px;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: left;padding-left: 312px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 3px;padding-right: 38px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: justify;padding-right: 38px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-right: 37px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p46{text-align: left;padding-left: 48px;padding-right: 38px;margin-top: 3px;margin-bottom: 0px;}
.p47{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 48px;margin-top: 26px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p50{text-align: justify;padding-right: 38px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p51{text-align: left;padding-right: 69px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p52{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p53{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 425px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 113px;padding-right: 38px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p56{text-align: left;padding-left: 282px;padding-right: 179px;margin-top: 292px;margin-bottom: 0px;text-indent: -26px;}
.p57{text-align: left;padding-left: 351px;margin-top: 25px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 221px;padding-right: 72px;margin-top: 23px;margin-bottom: 0px;text-indent: -74px;}
.p59{text-align: right;padding-right: 38px;margin-top: 24px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 150px;padding-right: 74px;margin-top: 46px;margin-bottom: 0px;text-indent: 43px;}
.p61{text-align: center;padding-left: 197px;padding-right: 122px;margin-top: 2px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 271px;margin-top: 1px;margin-bottom: 0px;}




